CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995-2015 Opera Software ASA. Todos los derechos reservados.";
NSContactsUsageDescription = "Detalles de tus contactos pueden ayudarte a llenar formularios más rápido con Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Todos los derechos reservados.";
